*, ::after, ::before {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
	background-color: #EEEEEE;
}
body, .pure-g [class *="pure-u"] {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #949292;
}
header {
	height: 60px;
	background-color: #FFFFFF;
}
header .container {
	padding: 0 20px;
}
header .pure-u-1-2 {
	height: 60px;
}
header h1 {
	margin: 0;
	font-weight: 300;
	font-size: 28px;
	line-height: 1em;
}
.o-mark {
	height: 28px;
	line-height: 1em;
}
nav {
	text-align: right;
}
nav a:link, nav a:visited {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	color: #ff7f00;
	font-size: 16px;
	line-height: 1em;
	text-decoration: none;
	-webkit-transition: color .20s;
	transition: color .20s
}
nav a:hover {
	color: #818285;
}
.main.container {
	padding: 20px;
}
footer {
	font-size: 12px;
	text-align: center;
	color: #C0C0C0;
}
.logo {
	display: block;
	margin: 0 auto;
	padding: 20px 0;
    width: 100px;
}
.sitemaps .pure-u-1 {
	padding: 7px;
}
.sitemap {
	display: block;
	padding: 20px	;
	color: #FFFFFF;
	background-color: #818285;
	text-decoration: none;
	-webkit-transition: background-color .25s;
	transition: background-color .25s;
}
.sitemap:hover {
	background-color: #ff7f00;
}
.sitemap h2 {
	margin: 0;
	font-size: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.sitemap-details {
	font-size: 14px;
}
.sitemap-client {
	margin: 0 0 40px 0;
	font-size: 18px;
}
.sitemap-date-user-job {
	font-style: italic;
}
/* UNIVERSAL CLASSES */
.container {
	padding: 20px;
}
.inf-button {
	color: #FFFFFF;
	background-color: #ff7f00;
}
.inf-form-login p {
	margin: 0 0 20px 0;
}
.inf-table {
	display: table;
}
.inf-cell {
	display: table-cell;
	vertical-align: middle;
}
.center-text {
	text-align: center;
}
.message {
	padding: 10px;
	text-align: center;
	font-weight: bold;
	color: #ff6666;
}
/* PURE OVERRIDES */
.pure-form fieldset {
    padding: 0;
}
/* MEDIA QUIERIES */
@media screen and (min-width: 35.5em) {
	.inf-form-login {	
		margin: 0 auto;
		width: 400px;
	}
}
@media screen and (min-width: 1320px) {
	header .container {
		padding: 0 40px;
		width: auto;
	}
	.container {
		margin: 0 auto;
		padding: 20px 0;
		width: 1280px;
	}
	.main.container {
		padding: 20px 0 40px;
	}
}